.version.servicios /* version checker */
{
	color: #000013;
	background-color: #99EC7D;
}

.html
{
	background-color: #0E294E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u174
{
	z-index: 4;
	width: 301px;
	margin-right: -10000px;
	left: 100px;
}

#ppu6040-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 458px;
}

#pu6040-4
{
	width: 0.01px;
}

#u6040-4
{
	z-index: 51;
	width: 438px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5659
{
	z-index: 37;
	width: 134px;
	min-height: 43px;
	margin-right: -10000px;
	left: 446px;
}

#menuu1144
{
	z-index: 6;
	width: 549px;
	margin-left: 31px;
	margin-top: 41px;
}

#u1159
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1162
{
	width: 81px;
	padding-bottom: 17px;
}

#u1162.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1162.MuseMenuActive #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1152
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u1155
{
	width: 128px;
	padding-bottom: 17px;
}

#u1155.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u1157-4
{
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1155.MuseMenuActive #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1145
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 213px;
}

#u1146
{
	width: 115px;
	padding-bottom: 17px;
}

#u1149-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1146.MuseMenuActive #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1166
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 330px;
}

#u1167
{
	width: 102px;
	padding-bottom: 17px;
}

#u1167.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1168-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1167.MuseMenuActive #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1173
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 434px;
}

#u1176
{
	width: 115px;
	padding-bottom: 17px;
}

#u1146.MuseMenuActive,#u1176:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1176.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1178-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u1176:hover #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1176.MuseMenuActive #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u82,#u82-bw
{
	z-index: 3;
	min-height: 172px;
}

#u1973
{
	z-index: 65;
	width: 960px;
	top: -6px;
	margin-bottom: -6px;
}

#menuu1826
{
	z-index: 66;
	width: 549px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 389px;
}

#u1834
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1835
{
	width: 181px;
	padding-bottom: 17px;
}

#u1835.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1836-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 42px;
}

#u1835.MuseMenuActive #u1836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u1957
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 183px;
}

#u1958
{
	width: 159px;
	padding-bottom: 17px;
}

#u1958.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1960-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 42px;
}

#u1958.MuseMenuActive #u1960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1950
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	left: 344px;
}

#u1951
{
	width: 205px;
	padding-bottom: 17px;
}

#u1951.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u1953-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 42px;
}

#u1951.MuseMenuActive #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#pu1965-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 25px;
}

#u1965-4
{
	z-index: 85;
	width: 292px;
	min-height: 46px;
	background-color: #FFFFFF;
	color: #001861;
	text-align: center;
	letter-spacing: 5px;
	font-size: 30px;
	line-height: 36px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1966-4
{
	z-index: 89;
	width: 292px;
	min-height: 46px;
	background-color: #FFFFFF;
	color: #001861;
	text-align: center;
	letter-spacing: 5px;
	font-size: 30px;
	line-height: 36px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u1967-4
{
	z-index: 93;
	width: 310px;
	min-height: 46px;
	background-color: #FFFFFF;
	color: #001861;
	text-align: center;
	letter-spacing: 5px;
	font-size: 30px;
	line-height: 36px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#pu5832
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 18px;
}

#u5832
{
	z-index: 97;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5847
{
	z-index: 99;
	width: 292px;
	height: 292px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

.ie #u5847
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5852
{
	z-index: 100;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u5852_clip
{
	overflow: hidden;
	width: 292px;
	height: 292px;
}

#u5852_img
{
	margin: -2px -22px -12px -26px;
}

#u8172
{
	z-index: 102;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 177px;
}

#u75
{
	z-index: 2;
	min-height: 76px;
	padding-bottom: 25px;
}

#u82_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu7788-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 100px;
}

#u7788-4
{
	z-index: 55;
	width: 314px;
	min-height: 22px;
}

#pu7801
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 1px;
}

#u7801
{
	z-index: 61;
	width: 103px;
	margin-right: -10000px;
}

#u7807
{
	z-index: 63;
	width: 96px;
	margin-right: -10000px;
	left: 118px;
}

#u6032-6
{
	z-index: 38;
	width: 263px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 449px;
}

#u6033-7
{
	z-index: 44;
	width: 274px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 786px;
}

#u75-bw
{
	z-index: 2;
	min-height: 76px;
}

#u7795
{
	z-index: 59;
	width: 48px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

